Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Parse-WBXML

Prerequisites

Parse-WBXML declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
I18N::Charset1.401I18N-Charset-1.412134.29
Mixin::Event::Dispatch0.003Mixin-Event-Dispatch-1.006128.57
Try::Tiny0Try-Tiny-0.22134.29
parent0parent-0.228120.00

Parse-WBXML declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dir::Self0Dir-Self-0.11128.57
File::Slurp0File-Slurp-9999.19120.00
Test::More0.94Test-Simple-1.001008128.57

Parse-WBXML declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571